OC.L10N.register(
    "theming",
    {
    "Loading preview…" : "Завантаження попереднього перегляду...",
    "Saved" : "Збережено",
    "Admin" : "Адмін",
    "A safe place for all your data" : "безпечний дім для ваших даних",
    "Name cannot be empty" : "Ім'я не може бути порожнім",
    "The given name is too long" : "Ім'я задовге",
    "The given web address is too long" : "Веб-адреса занадто довга",
    "Theming" : "Оформлення",
    "Privacy policy" : "Політика конфіденційності",
    "Adjust the Nextcloud theme" : "Налаштуйте тему Nextcloud",
    "Theming makes it possible to easily customize the look and feel of your instance and supported clients. This will be visible for all users." : "Оформлення дозволяє легко налаштувати зовнішній вигляд вашого сервера та підтримуваних клієнтів. Це будуть бачити всі користувачі.",
    "Name" : "Ім’я",
    "Web link" : "Посилання",
    "https://…" : "https://…",
    "Slogan" : "Слоган",
    "Color" : "Колір",
    "Logo" : "Логотип",
    "Upload new logo" : "Завантажити новий логотип",
    "Login image" : "Зображення сторінки входу",
    "Upload new login background" : "Завантажити новий фон для сторінки входу",
    "Remove background image" : "Видалити фонове зображення",
    "Advanced options" : "Розширені налаштування",
    "Privacy policy link" : "Посилання на політику конфіденційності",
    "Header logo" : "Логотип заголовка",
    "Upload new header logo" : "Завантажити новий логотип заголовка",
    "Favicon" : "Іконка сайту",
    "Install the Imagemagick PHP extension with support for SVG images to automatically generate favicons based on the uploaded logo and color." : "Встановіть розширення Imagemagick PHP з підтримкою SVG-зображень, щоб автоматично генерувати іконки сайту на основі завантаженого логотипу та кольору."
},
"nplurals=4; plural=(n % 1 == 0 && n % 10 == 1 && n % 100 != 11 ? 0 : n % 1 == 0 && n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14) ? 1 : n % 1 == 0 && (n % 10 ==0 || (n % 10 >=5 && n % 10 <=9) || (n % 100 >=11 && n % 100 <=14 )) ? 2: 3);");
